Commit 6a0acd6f authored by Shane Snyder's avatar Shane Snyder
Browse files

Update README.md

parent 12775110
...@@ -73,7 +73,7 @@ default: ...@@ -73,7 +73,7 @@ default:
You can see in this case that it only found `gcc 4.8.5`, which will work, You can see in this case that it only found `gcc 4.8.5`, which will work,
but is quite old. There are newer compilers available in the JLSE but is quite old. There are newer compilers available in the JLSE
environment that you can use in slack by putting them in your path and environment that you can use in slack by putting them in your path and
re-running spack compiler find: re-running `spack compiler find`:
``` ```
[carns@jlselogin2 bootcamp]$ export PATH="/soft/compilers/gcc/8.2.0/linux-rhel7-x86_64/bin/:$PATH" [carns@jlselogin2 bootcamp]$ export PATH="/soft/compilers/gcc/8.2.0/linux-rhel7-x86_64/bin/:$PATH"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment